LimitIterator::next
LimitIterator::seek
LimitIterator
PHP Manual

# LimitIterator::rewind

Rewind the iterator to the specified starting offset

### Description

public void LimitIterator::rewind ( void )

Rewinds the iterator to the starting offset specified in LimitIterator::__construct.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- LimitIterator::current
- LimitIterator::key
- LimitIterator::next
- LimitIterator::seek
- LimitIterator::valid